function FileData_Pairs(x)
{
x.t("tag","issued");
x.t("tag","signals");
x.t("active","example");
x.t("active","sind");
x.t("active","audio");
x.t("active","opl");
x.t("active","setting");
x.t("example","indicator");
x.t("example","ciev");
x.t("example","time");
x.t("example","includes");
x.t("example","rebooting");
x.t("example","network");
x.t("example","-28");
x.t("example","activation");
x.t("example","voice");
x.t("example","using");
x.t("moment","sent");
x.t("clock","therefore");
x.t("registers","plmn");
x.t("equal","saved");
x.t("indicator","determined");
x.t("indicator","refer");
x.t("indicator","ciev");
x.t("indicator","shows");
x.t("indicator","type");
x.t("indicator","time");
x.t("indicator","mobile");
x.t("indicator","issued");
x.t("indicator","applies");
x.t("indicator","changed");
x.t("indicator","allows");
x.t("indicator","registered");
x.t("indicator","feature");
x.t("indicator","appears");
x.t("indicator","control");
x.t("indicator","number");
x.t("indicator","eons");
x.t("indicator","may");
x.t("indicator","message");
x.t("indicator","event");
x.t("indicator","deregistered");
x.t("indicator","output");
x.t("indicator","audio");
x.t("indicator","case");
x.t("indicator","varies");
x.t("indicator","order");
x.t("indicator","service");
x.t("parameter","description");
x.t("parameter","value");
x.t("available","network");
x.t("available","pro");
x.t("available","band");
x.t("available","operator");
x.t("02.09","ciphering");
x.t("determined","network");
x.t("determined","radio");
x.t("reported","channels");
x.t("reported","several");
x.t("attaches","network");
x.t("indicated","usual");
x.t("indicated","next");
x.t("provide","kind");
x.t("notes","specific");
x.t("cind","ciev");
x.t("cind","mode");
x.t("cind","sind");
x.t("cind","accessible");
x.t("cind","value");
x.t("cind","offers");
x.t("deregister","indicators");
x.t("five","new");
x.t("cpin","module");
x.t("elementary","files");
x.t("version","network");
x.t("(east)","negative");
x.t("locked","sim");
x.t("145","dialing");
x.t("smsfull","ciev");
x.t("every","time");
x.t("every","consecutive");
x.t("every","radio");
x.t("every","used");
x.t("clear","voice");
x.t("cpbr","145");
x.t("cpbr","vmcounter");
x.t("cpbr","accessible");
x.t("cpbr","adntype");
x.t("files","used");
x.t("files","affected");
x.t("full","short");
x.t("pri\u00adority","type");
x.t("saved","number");
x.t("saved","nitz");
x.t("(urc)","issued");
x.t("sup\u00adported","cind");
x.t("description","vmwait1");
x.t("description","indi\u00adcators");
x.t("description","inddescr");
x.t("built-in","audio");
x.t("alternate","line");
x.t("refer","sals");
x.t("refer","indvalue");
x.t("refer","inddescr");
x.t("presentaion","place");
x.t("table","describes");
x.t("table","(sst)");
x.t("describes","features");
x.t("pnn","record");
x.t("pnn","fields");
x.t("pnn","plmn");
x.t("currently","available");
x.t("currently","selected");
x.t("currently","used");
x.t("related","indicator");
x.t("related","indicate");
x.t("related","two");
x.t("related","phonebooks");
x.t("lstamean","lstavar");
x.t("lstamean","(num)");
x.t("home","network");
x.t("user's","decision");
x.t("always","indicates");
x.t("various","operator");
x.t("matter","whether");
x.t("source","cphs");
x.t("source","operator");
x.t("ongoing","sec\u00adonds");
x.t("315","sim");
x.t("enters","location");
x.t("obsolete","internal");
x.t("required","sim");
x.t("invalidated","type");
x.t("activate","indicator");
x.t("controlled","via");
x.t("controlled","scks");
x.t("apply","network");
x.t("apply","power-up");
x.t("apply","serial");
x.t("action","triggering");
x.t("providers","north");
x.t("daylight","change");
x.t("daylight","saving");
x.t("daylight","sav\u00ading");
x.t("current","status");
x.t("current","value");
x.t("current","call");
x.t("current","world");
x.t("ciev","smsfull");
x.t("ciev","sounder");
x.t("ciev","vmwait1,1,5");
x.t("ciev","battchg");
x.t("ciev","signal");
x.t("ciev","urcs");
x.t("ciev","message");
x.t("ciev","rssi");
x.t("ciev","audio");
x.t("ciev","roam");
x.t("ciev","nitz");
x.t("ciev","inddescr");
x.t("ciev","call");
x.t("ciev","service");
x.t("reaches","value");
x.t("user","need");
x.t("user","sim");
x.t("user","enables");
x.t("user","profile");
x.t("user","ciphering");
x.t("user","value");
x.t("enabled","subscriber");
x.t("enabled","sset");
x.t("enabled","entering");
x.t("enabled","scks");
x.t("tables","stored");
x.t("refers","currently");
x.t("refers","unused");
x.t("handset","specification");
x.t("edv","(0-10)");
x.t("last","siemens");
x.t("last","record");
x.t("last","cell");
x.t("last","nitz");
x.t("line","description");
x.t("line","vmwait1");
x.t("line","service");
x.t("ciphcall","indication");
x.t("ciphcall","ciphering");
x.t("ciphcall","urcs");
x.t("field","sim");
x.t("until","new");
x.t("until","phonebook");
x.t("remote","sim");
x.t("remote","sat");
x.t("shows","time");
x.t("shows","number");
x.t("locations","example");
x.t("04/07/23,13:39:20","-28,1");
x.t("pin1","required");
x.t("pin1","sim");
x.t("pin1","entered");
x.t("register","indicator");
x.t("register","deregister");
x.t("register","gsm");
x.t("displays","indicator");
x.t("displays","operator");
x.t("mode","indicator");
x.t("mode","current");
x.t("mode","displays");
x.t("mode","nitzut");
x.t("mode","response");
x.t("mode","sind");
x.t("mode","indvalue");
x.t("mode","stored");
x.t("mode","power-up");
x.t("mode","display");
x.t("mode","generated");
x.t("mode","read");
x.t("mode","stated");
x.t("mode","query");
x.t("mode","lstalevel");
x.t("mode","(num)");
x.t("mode","used");
x.t("mode","eonsoperator");
x.t("err","write");
x.t("err","reference");
x.t("adnentry","adnnumber");
x.t("adnentry","(num)");
x.t("lstarssi","urc");
x.t("lstarssi","(num)");
x.t("errors","refer");
x.t("errors","downlink");
x.t("errors","statistic");
x.t("center","clear");
x.t("center","auto\u00admatically");
x.t("state","time");
x.t("interface","longer");
x.t("variance","signal");
x.t("char\u00adacters","saved");
x.t("nitzut","nitztz");
x.t("nitzut","universal");
x.t("urc","example");
x.t("urc","presentaion");
x.t("urc","enabled");
x.t("urc","refers");
x.t("urc","presentation");
x.t("urc","indicates");
x.t("urc","issued");
x.t("urc","sim");
x.t("urc","provides");
x.t("urc","allows");
x.t("urc","appears");
x.t("urc","format");
x.t("urc","ready");
x.t("urc","and/or");
x.t("urc","case");
x.t("urc","enhanced");
x.t("urc","general");
x.t("change","indication");
x.t("change","occurs");
x.t("change","radio/band");
x.t("originated","sms");
x.t("originated","data");
x.t("times","eons");
x.t("introduction","eons");
x.t("usual","date/time");
x.t("please","scfg");
x.t("please","aware");
x.t("please","note");
x.t("verified","required");
x.t("resets","start");
x.t("type","adnentry");
x.t("type","listed");
x.t("type","depends");
x.t("type","stored");
x.t("type","further");
x.t("type","cannot");
x.t("type","value");
x.t("type","cops");
x.t("type","numeric");
x.t("type","associated");
x.t("response","(s)");
x.t("pin","depending");
x.t("pin","authentication");
x.t("pin","done");
x.t("pin","asc0");
x.t("strength","indication");
x.t("strength","value");
x.t("strength","distribution");
x.t("strength","across");
x.t("time","time");
x.t("time","new");
x.t("time","entering");
x.t("time","network");
x.t("time","delivered");
x.t("time","unciphered");
x.t("time","part");
x.t("time","adnread");
x.t("time","(ut)");
x.t("time","may");
x.t("time","(dst)");
x.t("time","(gmt)");
x.t("time","(summertime)");
x.t("time","radio");
x.t("time","location");
x.t("time","zone");
x.t("time","offset");
x.t("time","cards");
x.t("time","relevant");
x.t("\u00adters","gsm");
x.t("verification","data");
x.t("[29]","alphanumeric");
x.t("209","dialing");
x.t("siemens","unsolicited");
x.t("subscriber","retrieved");
x.t("subscriber","identity");
x.t("subscriber","may");
x.t("subscriber","mailbox");
x.t("however","noted");
x.t("whenever","connection");
x.t("whenever","status");
x.t("connection","controlled");
x.t("connection","place");
x.t("connection","scks");
x.t("signalling","via");
x.t("mobile","attaches");
x.t("mobile","originated");
x.t("form","version");
x.t("form","refer");
x.t("form","type");
x.t("form","alphanu");
x.t("form","name");
x.t("form","displayed");
x.t("form","contains");
x.t("-28,1","example");
x.t("recalled","nevertheless");
x.t("trigger","nitz");
x.t("22.101","[28]");
x.t("i.e","indicator");
x.t("international","access");
x.t("put","mailbox");
x.t("detect","ciphering");
x.t("channel","status");
x.t("channel","issued");
x.t("channel","used");
x.t("default","settings");
x.t("default","indicators");
x.t("default","values");
x.t("simstatus","urc");
x.t("simstatus","sim");
x.t("automatically","falls");
x.t("automatically","regis");
x.t("back","previous");
x.t("config\u00aduration","either");
x.t("listed","first");
x.t("text","assigned");
x.t("single","indicator");
x.t("single","band");
x.t("single","lac");
x.t("new","voice");
x.t("new","mmi/gmmi");
x.t("new","lai");
x.t("link","errors");
x.t("link","urc");
x.t("link","error");
x.t("link","spectrum");
x.t("link","signal");
x.t("link","stability");
x.t("lstamax","lstamin");
x.t("lstamax","(num)");
x.t("indication","indicator");
x.t("indication","every");
x.t("indication","action");
x.t("indication","line");
x.t("indication","subscriber");
x.t("indication","link");
x.t("indication","sim");
x.t("indication","provides");
x.t("indication","given");
x.t("indication","value");
x.t("indication","radio");
x.t("indication","stated");
x.t("indication","case");
x.t("indication","enhanced");
x.t("details","cpbr");
x.t("details","refer");
x.t("retrieved","voice");
x.t("card","locked");
x.t("card","currently");
x.t("card","connection");
x.t("card","sst");
x.t("card","unlocked");
x.t("card","holder");
x.t("card","may");
x.t("card","read");
x.t("card","inserted");
x.t("card","physically");
x.t("card","removed");
x.t("sst","sim");
x.t("access","sim");
x.t("access","code");
x.t("access","already");
x.t("access","approx");
x.t("certain","locations");
x.t("personalization","info");
x.t("1...12","identical");
x.t("decrements","error");
x.t("start","cell");
x.t("start","value");
x.t("consists","3-digit");
x.t("hang","ciev");
x.t("designed","extended");
x.t("command","cind");
x.t("command","cpbr");
x.t("command","always");
x.t("command","change");
x.t("command","presentation");
x.t("command","sind");
x.t("command","sind=");
x.t("command","provides");
x.t("command","detailed");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("vmcounter","delivered");
x.t("vmcounter","number");
x.t("sals","command");
x.t("fin\u00adished","reading");
x.t("usually","dst");
x.t("usually","sends");
x.t("sset","restart");
x.t("includes","international");
x.t("includes","indicators");
x.t("includes","following");
x.t("status","indicator");
x.t("status","currently");
x.t("status","current");
x.t("status","remote");
x.t("status","change");
x.t("status","signalling");
x.t("status","subscriber");
x.t("status","indication");
x.t("status","settings");
x.t("status","indicators");
x.t("status","control");
x.t("status","eons");
x.t("status","call");
x.t("presentation","mode");
x.t("presentation","parameters");
x.t("presentation","lsta");
x.t("presentation","eons");
x.t("list","indicates");
x.t("list","indicators");
x.t("list","supported");
x.t("list","contains");
x.t("mux2","mux3");
x.t("found","following");
x.t("short","form");
x.t("short","format");
x.t("short","message");
x.t("indicates","tc65");
x.t("indicates","band");
x.t("indicates","error");
x.t("indicates","ciphered");
x.t("indicates","hour");
x.t("entering","cpin");
x.t("entering","sim");
x.t("need","wait");
x.t("continues","read");
x.t("initialization","completed");
x.t("again","via");
x.t("info","ready");
x.t("sounder","ciev");
x.t("sounder","ath");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","every");
x.t("issued","related");
x.t("issued","interface");
x.t("issued","mode");
x.t("issued","new");
x.t("issued","sim");
x.t("issued","accessing");
x.t("issued","end");
x.t("abbreviated","dialing");
x.t("lstano","lstamax");
x.t("lstano","(num)");
x.t("vmwait1","description");
x.t("vmwait1","ciphcall");
x.t("vmwait1","vmwait2");
x.t("vmwait1","voice");
x.t("rebooting","tc65");
x.t("during","time");
x.t("unlocked","tc65");
x.t("alphanu","\u00admeric");
x.t("sind","indicator");
x.t("sind","ciphcall");
x.t("sind","mode");
x.t("sind","response");
x.t("sind","simstatus");
x.t("sind","simlocal");
x.t("sind","indica\u00adtor");
x.t("sind","write");
x.t("sind","lsta");
x.t("sind","eons");
x.t("sind","different");
x.t("sind","ciph\u00adcall");
x.t("sind","cmer");
x.t("sind","extended");
x.t("sind","read");
x.t("sind","audio");
x.t("sind","nitz");
x.t("sind","inddescr");
x.t("sind","offers");
x.t("sind","used");
x.t("network","example");
x.t("network","enters");
x.t("network","ciev");
x.t("network","urc");
x.t("network","config\u00aduration");
x.t("network","personalization");
x.t("network","usually");
x.t("network","identity");
x.t("network","name");
x.t("network","settings");
x.t("network","manual");
x.t("network","provider");
x.t("network","selection");
x.t("network","gsm");
x.t("network","activity");
x.t("network","number");
x.t("network","may");
x.t("network","code");
x.t("network","send");
x.t("network","nitz");
x.t("network","operator");
x.t("network","without");
x.t("applies","urc");
x.t("applies","sim");
x.t("serving","cell");
x.t("vmwait2","related");
x.t("vmwait2","indicate");
x.t("vmwait2","voice");
x.t("auto\u00admatically","sends");
x.t("tc65","register");
x.t("tc65","detect");
x.t("tc65","automatically");
x.t("tc65","fin\u00adished");
x.t("tc65","part");
x.t("tc65","out\u00adput");
x.t("tc65","phonebook");
x.t("tc65","output");
x.t("tc65","therefore");
x.t("identity","time");
x.t("identity","module");
x.t("holder","verification");
x.t("according","status");
x.t("according","common");
x.t("according","gsm");
x.t("cmer=2","activate");
x.t("presented","please");
x.t("due","power-up");
x.t("recommended","set\u00adtings");
x.t("features","active");
x.t("(gmmi)","message");
x.t("units","minutes");
x.t("fails","module");
x.t("availability","sim");
x.t("depends","source");
x.t("depends","type");
x.t("depends","network");
x.t("3.3","sind");
x.t("via","ciev");
x.t("via","urc");
x.t("via","sind");
x.t("via","standard");
x.t("via","sind=nitz");
x.t("via","urcs");
x.t("via","cmer");
x.t("test","command");
x.t("indvalue","type");
x.t("indvalue","vmcounter");
x.t("indvalue","list");
x.t("indvalue","lstano");
x.t("indvalue","sind");
x.t("indvalue","servprovider");
x.t("indvalue","value");
x.t("indvalue","equals");
x.t("indvalue","lstaedv");
x.t("indvalue","case");
x.t("indvalue","(num)");
x.t("indvalue","inddescr");
x.t("indvalue","following");
x.t("indvalue","ranges");
x.t("indvalue","eonsoperator");
x.t("adnnumber","includes");
x.t("adnnumber","(str)");
x.t("adnnumber","adntype");
x.t("adnnumber","contains");
x.t("delivered","network");
x.t("delivered","part");
x.t("delivered","standard");
x.t("receipt","special");
x.t("con\u00adtinuation","nitz");
x.t("simlocal","urc");
x.t("simlocal","availability");
x.t("channels","refer");
x.t("channels","maximal");
x.t("stored","user");
x.t("stored","sim");
x.t("stored","non-volatile");
x.t("stored","restart");
x.t("stored","internal");
x.t("sim","elementary");
x.t("sim","ciev");
x.t("sim","pin1");
x.t("sim","nitzut");
x.t("sim","pin");
x.t("sim","whenever");
x.t("sim","card");
x.t("sim","access");
x.t("sim","initialization");
x.t("sim","status");
x.t("sim","during");
x.t("sim","adnnumber");
x.t("sim","busy");
x.t("sim","opshort");
x.t("sim","takes");
x.t("sim","output");
x.t("sim","data");
x.t("sim","inserted");
x.t("sim","defined");
x.t("sim","case");
x.t("sim","note");
x.t("sim","service");
x.t("sim","cards");
x.t("sim","removed");
x.t("wait","until");
x.t("settings","cind");
x.t("settings","apply");
x.t("settings","sind");
x.t("settings","sim");
x.t("settings","error");
x.t("name","refer");
x.t("name","source");
x.t("name","short");
x.t("name","according");
x.t("name","stored");
x.t("name","string");
x.t("name","registered");
x.t("name","plmn");
x.t("name","information");
x.t("name","priority");
x.t("name","based");
x.t("name","contains");
x.t("range","location");
x.t("range","stated");
x.t("hours","certain");
x.t("hours","added");
x.t("hours","(west)");
x.t("hours","west");
x.t("common","pcn");
x.t("\u00adtain","characters");
x.t("non-alphabetic","non-digit");
x.t("1,0","cmer=2");
x.t("codes","urc");
x.t("codes","(lacs)");
x.t("changed","urc");
x.t("changed","means");
x.t("corresponds","last");
x.t("corresponds","first");
x.t("enables","user's");
x.t("manual","network");
x.t("follows","type");
x.t("sind=","response");
x.t("sind=","lsta");
x.t("sind=","audio");
x.t("sind=","inddescr");
x.t("part","urc");
x.t("part","voice");
x.t("part","nitz");
x.t("vmwait1,1,5","notifies");
x.t("neither","read");
x.t("provider","name");
x.t("provider","signals");
x.t("unciphered","mobile");
x.t("power-up","default");
x.t("power-up","factory");
x.t("power-up","following");
x.t("dst","indicated");
x.t("dst","parameter");
x.t("dst","ciev");
x.t("dst","shows");
x.t("dst","indicates");
x.t("dst","dst");
x.t("dst","hour");
x.t("-28","showing");
x.t("04/11/23,13:39:20","-32");
x.t("requesting","sim");
x.t("entered","enable");
x.t("scfg","command");
x.t("scfg","further");
x.t("scfg","value");
x.t("avoid","radio");
x.t("(sst)","sim");
x.t("limit","indication");
x.t("indicators","sup\u00adported");
x.t("indicators","apply");
x.t("indicators","supported");
x.t("indicators","commands");
x.t("indicators","registered");
x.t("indicators","accessible");
x.t("indicators","show");
x.t("indicators","defined");
x.t("provides","list");
x.t("provides","error");
x.t("provides","statistic");
x.t("provides","value");
x.t("nitzdst","urc");
x.t("nitzdst","error");
x.t("nitzdst","case");
x.t("nitzdst","varies");
x.t("nitzdst","adjustment");
x.t("parameters","nitzut");
x.t("parameters","dst");
x.t("parameters","signal");
x.t("parameters","rba");
x.t("parameters","universal");
x.t("further","details");
x.t("further","detail");
x.t("com\u00admand","sind");
x.t("rec\u00adommended","solution");
x.t("sec\u00adonds","without");
x.t("non-volatile","replaces");
x.t("plus","3-digit");
x.t("standard","indicator");
x.t("standard","command");
x.t("standard","further");
x.t("standard","sms");
x.t("area","codes");
x.t("area","different");
x.t("area","information");
x.t("indicate","user");
x.t("indicate","receipt");
x.t("indicate","ciphering");
x.t("indicate","first");
x.t("sends","message");
x.t("sends","nitz");
x.t("pro","\u00advided");
x.t("place","becomes");
x.t("place","following");
x.t("completed","finished");
x.t("completed","although");
x.t("trying","access");
x.t("restart","registers");
x.t("restart","presentation");
x.t("profile","sim");
x.t("profile","band");
x.t("shape","example");
x.t("non-digit","char\u00adacters");
x.t("battchg","ciev");
x.t("indica\u00adtor","represented");
x.t("records","stored");
x.t("records","urcs");
x.t("downlink","corresponds");
x.t("downlink","signal");
x.t("downlink","rssi");
x.t("allows","tc65");
x.t("allows","output");
x.t("decision","proceed");
x.t("proceed","read");
x.t("out\u00adput","various");
x.t("selection","fails");
x.t("selection","simlocal");
x.t("selection","depending");
x.t("(sim)","via");
x.t("phone","number");
x.t("address","type");
x.t("activation","indicator");
x.t("write","command");
x.t("adnread","indicator");
x.t("adnread","abbreviated");
x.t("adn","phonebook");
x.t("record","pnn");
x.t("record","last");
x.t("record","adn");
x.t("record","number");
x.t("string","indicator");
x.t("string","adnnumber");
x.t("string","long");
x.t("string","values");
x.t("string","(eons)");
x.t("string","129");
x.t("string","contains");
x.t("lines","alternate");
x.t("gsm","22.101");
x.t("gsm","network");
x.t("gsm","specifications");
x.t("gsm","24.008");
x.t("gsm","11.11");
x.t("fields","first");
x.t("fields","result");
x.t("fields","typically");
x.t("started","therefore");
x.t("local","daylight");
x.t("local","time");
x.t("local","sim");
x.t("showing","time");
x.t("ef-opl","ef-pnn");
x.t("(cphs)","[29]");
x.t("dbm","mean");
x.t("dbm","received");
x.t("dbm","minimal");
x.t("dbm","maximal");
x.t("extra","indicators");
x.t("lsta","indicator");
x.t("lsta","mode");
x.t("lsta","link");
x.t("lsta","sind");
x.t("cell","provide");
x.t("cell","start");
x.t("cell","error");
x.t("cell","loss");
x.t("cell","reselection");
x.t("specifications","02.07");
x.t("temporarily","stopped");
x.t("onstring","operator");
x.t("ssim","ready");
x.t("24.008","9.2.15a");
x.t("three","parameters");
x.t("sind=nitz","returned");
x.t("scks","urc");
x.t("scks","restart");
x.t("scks","rsa");
x.t("scks","value");
x.t("contain","characters");
x.t("characters","short");
x.t("characters","name");
x.t("characters","broadcast");
x.t("characters","operator");
x.t("signals","new");
x.t("signals","end");
x.t("band","parameter");
x.t("band","currently");
x.t("band","variance");
x.t("band","via");
x.t("band","avoid");
x.t("band","band");
x.t("band","number");
x.t("band","combination");
x.t("band","dualband");
x.t("band","(s)");
x.t("ciphering","indicator");
x.t("ciphering","state");
x.t("ciphering","status");
x.t("ciphering","switched");
x.t("progress","active");
x.t("solution","dedicated");
x.t("selected","frequency");
x.t("commands","displays");
x.t("commands","3.3");
x.t("supported","cind");
x.t("supported","mode");
x.t("supported","indvalue");
x.t("error","315");
x.t("error","err");
x.t("error","decrements");
x.t("error","cme");
x.t("error","provides");
x.t("error","cms");
x.t("error","appears");
x.t("error","urcs");
x.t("error","occurred");
x.t("error","downcounter");
x.t("error","radio");
x.t("voice","messages");
x.t("voice","message");
x.t("voice","mail");
x.t("voice","call");
x.t("display","number");
x.t("registered","indicator");
x.t("registered","due");
x.t("registered","ef-opl");
x.t("registered","urcs");
x.t("registered","plmn");
x.t("registered","deregistered");
x.t("registered","net\u00adwork");
x.t("looked","again");
x.t("falls","back");
x.t("frequency","refer");
x.t("frequency","band");
x.t("syntax","test");
x.t("operators","indicate");
x.t("operators","may");
x.t("occurs","nitz");
x.t("informa\u00adtion","changed");
x.t("informa\u00adtion","(mmi)");
x.t("cms","error");
x.t("busy","occur");
x.t("especially","value");
x.t("spectrum","shape");
x.t("next","used");
x.t("select","single");
x.t("select","lower");
x.t("messages","vmwait2");
x.t("messages","delivered");
x.t("messages","vmwait");
x.t("messages","value");
x.t("messages","waiting");
x.t("messages","along");
x.t("messages","service");
x.t("messages","sent");
x.t("first","error");
x.t("first","others");
x.t("first","highest");
x.t("first","starts");
x.t("unit","active");
x.t("unit","audio");
x.t("vmwait","indicators");
x.t("feature","indicator");
x.t("feature","sim");
x.t("feature","allows");
x.t("feature","may");
x.t("feature","disabled");
x.t("feature","read");
x.t("feature","radio/band");
x.t("ciphered","current");
x.t("ciphered","link");
x.t("ciphered","unciphered");
x.t("serial","channel");
x.t("appears","every");
x.t("appears","urc");
x.t("appears","whenever");
x.t("means","eons");
x.t("means","lost");
x.t("long","short");
x.t("american","market");
x.t("unused","local");
x.t("control","designed");
x.t("control","status");
x.t("control","sind");
x.t("control","3.3");
x.t("control","commands");
x.t("eons","indicator");
x.t("eons","tables");
x.t("eons","mode");
x.t("eons","sind");
x.t("eons","indvalue");
x.t("eons","informa\u00adtion");
x.t("eons","feature");
x.t("eons","information");
x.t("eons","data");
x.t("eons","enhanced");
x.t("phonebook","records");
x.t("phonebook","record");
x.t("phonebook","read");
x.t("phonebook","note");
x.t("phonebook","used");
x.t("phonebook","reading");
x.t("number","reported");
x.t("number","new");
x.t("number","hours");
x.t("number","sim");
x.t("number","further");
x.t("number","string");
x.t("number","consecutive");
x.t("number","displayed");
x.t("number","waiting");
x.t("number","(adn)");
x.t("processing","urc");
x.t("activity","example");
x.t("activity","built-in");
x.t("others","deliver");
x.t("minutes","dst");
x.t("minutes","rsa");
x.t("cause","cme");
x.t("detaches","network");
x.t("notify","user");
x.t("signal","ciev");
x.t("signal","strength");
x.t("signal","reception");
x.t("cphs","available");
x.t("cphs","phase");
x.t("cphs","operator");
x.t("rsa","active");
x.t("rsa","mode");
x.t("rsa","connection");
x.t("rsa","minutes");
x.t("rsa","inactive");
x.t("9.2.15a","9.4.19");
x.t("(ut)","local");
x.t("may","reported");
x.t("may","cause");
x.t("may","disabled");
x.t("may","send");
x.t("may","already");
x.t("may","date");
x.t("may","seconds");
x.t("may","consist");
x.t("advantage","user");
x.t("restarting","tc65");
x.t("different","time");
x.t("different","default");
x.t("different","plmn");
x.t("different","operator");
x.t("whether","status");
x.t("represents","current");
x.t("cannot","indicated");
x.t("cannot","recalled");
x.t("indi\u00adcation","simstatus");
x.t("combination","urc");
x.t("combination","1...12");
x.t("accessing","adn");
x.t("consecutive","errors");
x.t("consecutive","error");
x.t("detailed","description");
x.t("(lacs)","single");
x.t("index","corresponding");
x.t("(dst)","information");
x.t("aware","despite");
x.t("decremented","depends");
x.t("con","\u00adtain");
x.t("report","(urc)");
x.t("report","cmer");
x.t("urcs","controlled");
x.t("urcs","current");
x.t("urcs","presentation");
x.t("urcs","presented");
x.t("urcs","sim");
x.t("urcs","serial");
x.t("urcs","advantage");
x.t("urcs","output");
x.t("format","consists");
x.t("format","according");
x.t("format","depends");
x.t("format","standard");
x.t("format","adnread");
x.t("format","lsta");
x.t("format","contain");
x.t("format","voice");
x.t("format","eons");
x.t("format","represents");
x.t("format","con");
x.t("format","nitz");
x.t("loss","urc");
x.t("ciph\u00adcall","urcs");
x.t("(gmt)","moment");
x.t("changes","example");
x.t("changes","dst");
x.t("returned","values");
x.t("internal","alphanumeric");
x.t("internal","nitz");
x.t("verify","sim");
x.t("identical","scks");
x.t("identical","rbc");
x.t("reception","resets");
x.t("types","associated");
x.t("alphanumeric","format");
x.t("(value-110)","dbm");
x.t("ath","hang");
x.t("(str)","text");
x.t("(str)","phone");
x.t("(str)","string");
x.t("(str)","service");
x.t("accessible","command");
x.t("accessible","entering");
x.t("accessible","via");
x.t("accessible","ssim");
x.t("ringing","vmwait1");
x.t("unenciphered","indication");
x.t("set\u00adtings","enabled");
x.t("initial","process");
x.t("notified","sim");
x.t("added","daylight");
x.t("added","local");
x.t("lost","cell");
x.t("lost","module");
x.t("[28]","type");
x.t("assigned","phone");
x.t("reports","controlled");
x.t("reports","via");
x.t("cmer","sind");
x.t("cmer","indicators");
x.t("cmer","registered");
x.t("cmer","restored");
x.t("registration","mode");
x.t("registration","status");
x.t("registration","view");
x.t("reference","(s)");
x.t("end","list");
x.t("end","processing");
x.t("dedicated","channel");
x.t("enable","tc65");
x.t("enable","output");
x.t("opshort","cphs");
x.t("opshort","operator");
x.t("(tz)","daylight");
x.t("connected","rsa");
x.t("replaces","operator");
x.t("code","mode");
x.t("code","plus");
x.t("code","character");
x.t("statistic","parameters");
x.t("disabled","home");
x.t("disabled","sim");
x.t("(west)","universal");
x.t("(west)","offset");
x.t("fac\u00adtor","error");
x.t("often","radio");
x.t("level","(0-10)");
x.t("level","lstalevel");
x.t("extended","indicator");
x.t("extended","event");
x.t("ready","tag");
x.t("ready","urc");
x.t("ready","chv");
x.t("message","indicator");
x.t("message","available");
x.t("message","ciev");
x.t("message","put");
x.t("message","indication");
x.t("message","voice");
x.t("message","displayed");
x.t("message","waiting");
x.t("message","received");
x.t("lstavar","error");
x.t("lstavar","(num)");
x.t("given","user");
x.t("given","positive");
x.t("successfully","urc");
x.t("(summertime)","adjustment");
x.t("previous","network");
x.t("chv","card");
x.t("mean","value");
x.t("lower","warning");
x.t("event","indicator");
x.t("event","report");
x.t("event","reports");
x.t("greater","flexibility");
x.t("triggering","urc");
x.t("finished","phonebook");
x.t("finished","eons");
x.t("finished","reading");
x.t("identification","location");
x.t("together","index");
x.t("despite","last");
x.t("kind","warning");
x.t("servprovider","urc");
x.t("servprovider","(str)");
x.t("servprovider","case");
x.t("nitztz","time");
x.t("nitztz","nitzdst");
x.t("occurred","downlink");
x.t("displayed","cind");
x.t("displayed","tc65");
x.t("displayed","opshort");
x.t("mail","(s)");
x.t("longer","blocked");
x.t("stopped","indicate");
x.t("plmn","equal");
x.t("plmn","type");
x.t("plmn","list");
x.t("plmn","network");
x.t("plmn","identification");
x.t("plmn","operator");
x.t("plmn","identities");
x.t("and/or","sind");
x.t("9.4.19","network");
x.t("west","done");
x.t("downcounter","reaches");
x.t("downcounter","decremented");
x.t("downcounter","value");
x.t("lstamin","lstamean");
x.t("lstamin","(num)");
x.t("restored","default");
x.t("market","sim");
x.t("saving","time");
x.t("nevertheless","indi\u00adcated");
x.t("ef-pnn","alphanumeric");
x.t("factory","default");
x.t("represented","registration");
x.t("value","refer");
x.t("value","related");
x.t("value","obsolete");
x.t("value","urc");
x.t("value","single");
x.t("value","indicates");
x.t("value","sind");
x.t("value","sim");
x.t("value","range");
x.t("value","corresponds");
x.t("value","limit");
x.t("value","looked");
x.t("value","syntax");
x.t("value","operators");
x.t("value","means");
x.t("value","signal");
x.t("value","identical");
x.t("value","fac\u00adtor");
x.t("value","mean");
x.t("value","rssi");
x.t("value","received");
x.t("value","successful");
x.t("value","notifies");
x.t("value","-32");
x.t("value","call");
x.t("value","corresponding");
x.t("value","except");
x.t("value","minimal");
x.t("value","dialing");
x.t("rssi","ciev");
x.t("rssi","serving");
x.t("indi\u00adcators","found");
x.t("\u00advided","service");
x.t("rba","rbp");
x.t("pcn","handset");
x.t("atd030123456","call");
x.t("several","times");
x.t("several","extra");
x.t("several","messages");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","dst");
x.t("send","three");
x.t("send","number");
x.t("depending","network");
x.t("depending","sim");
x.t("already","started");
x.t("already","notified");
x.t("specific","eons");
x.t("mcc-mnc","numeric");
x.t("generated","urcs");
x.t("view","current");
x.t("waiting","indicator");
x.t("waiting","however");
x.t("waiting","indication");
x.t("waiting","voice");
x.t("waiting","operators");
x.t("waiting","messages");
x.t("broadcast","network");
x.t("broadcast","mcc-mnc");
x.t("radio","link");
x.t("radio","conditions");
x.t("deliver","indicator");
x.t("sms","remote");
x.t("sms","ciphered");
x.t("sms","case");
x.t("sms","performed");
x.t("north","american");
x.t("process","case");
x.t("process","reading");
x.t("rbc","scfg");
x.t("dualband","combination");
x.t("deregistered","i.e");
x.t("deregistered","via");
x.t("read","urc");
x.t("read","indication");
x.t("read","command");
x.t("read","power-up");
x.t("read","com\u00admand");
x.t("read","eons");
x.t("(s)","pin");
x.t("(s)","sind");
x.t("(s)","via");
x.t("(s)","changes");
x.t("(s)","cur\u00adrently");
x.t("distribution","indvalue");
x.t("distribution","across");
x.t("administrative","data");
x.t("valid","until");
x.t("valid","ciphering");
x.t("authentication","initial");
x.t("authentication","performed");
x.t("takes","time");
x.t("although","reading");
x.t("show","current");
x.t("location","area");
x.t("location","together");
x.t("location","update");
x.t("output","status");
x.t("output","phonebook");
x.t("output","different");
x.t("output","urcs");
x.t("output","often");
x.t("output","value");
x.t("output","radio");
x.t("along","indication");
x.t("stated","gsm");
x.t("stated","above");
x.t("winter","ciev");
x.t("cur\u00adrently","available");
x.t("cops","appropriate");
x.t("\u00admeric","format");
x.t("information","invalidated");
x.t("information","(gmmi)");
x.t("information","may");
x.t("information","broadcast");
x.t("information","received");
x.t("information","nitz");
x.t("information","elements");
x.t("information","sent");
x.t("audio","ciev");
x.t("audio","register");
x.t("audio","sind");
x.t("audio","1,0");
x.t("audio","sind=");
x.t("audio","unit");
x.t("audio","activity");
x.t("audio","atd030123456");
x.t("noted","neither");
x.t("data","related");
x.t("data","ongoing");
x.t("data","field");
x.t("data","verified");
x.t("data","sim");
x.t("data","accessible");
x.t("data","administrative");
x.t("data","opl");
x.t("data","note");
x.t("data","call");
x.t("11.11","feature");
x.t("becomes","unenciphered");
x.t("module","automatically");
x.t("module","(sim)");
x.t("module","detaches");
x.t("module","starts");
x.t("optional","therefore");
x.t("time/gmt","changes");
x.t("indi\u00adcated","time");
x.t("inserted","sim");
x.t("inserted","lsta");
x.t("regis","\u00adters");
x.t("query","registration");
x.t("result","codes");
x.t("result","ssim");
x.t("equals","ciev");
x.t("lstaedv","lstarssi");
x.t("lstaedv","(num)");
x.t("defined","sind");
x.t("defined","follows");
x.t("defined","gsm");
x.t("defined","cphs");
x.t("switched","indicate");
x.t("opl","pnn");
x.t("opl","operator");
x.t("received","network");
x.t("received","signal");
x.t("received","nitz");
x.t("inactive","sind");
x.t("appropriate","mode");
x.t("(0-10)","user");
x.t("(0-10)","error");
x.t("roam","ciev");
x.t("case","indicator");
x.t("case","urc");
x.t("case","indvalue");
x.t("case","number");
x.t("case","value");
x.t("case","inddescr");
x.t("lstalevel","response");
x.t("lstalevel","error");
x.t("lstalevel","radio");
x.t("lstalevel","(num)");
x.t("values","indvalue");
x.t("values","restarting");
x.t("values","may");
x.t("values","cannot");
x.t("values","lost");
x.t("mailbox","subscriber");
x.t("mailbox","contains");
x.t("blocked","call");
x.t("lac","presentation");
x.t("sat","continues");
x.t("zone","daylight");
x.t("zone","indication");
x.t("zone","delivered");
x.t("zone","dst");
x.t("zone","(tz)");
x.t("zone","valid");
x.t("mmi/gmmi","trigger");
x.t("mmi/gmmi","optional");
x.t("successful","downlink");
x.t("highest","pri\u00adority");
x.t("nitz","clock");
x.t("nitz","indicator");
x.t("nitz","04/07/23,13:39:20");
x.t("nitz","mode");
x.t("nitz","sind");
x.t("nitz","network");
x.t("nitz","name");
x.t("nitz","04/11/23,13:39:20");
x.t("nitz","indi\u00adcation");
x.t("nitz","value");
x.t("nitz","information");
x.t("nitz","values");
x.t("nitz","service");
x.t("adntype","(num)");
x.t("adntype","adntext");
x.t("phase","standard");
x.t("notifies","five");
x.t("notifies","subscriber");
x.t("notifies","new");
x.t("universal","time");
x.t("universal","time/gmt");
x.t("reselection","process");
x.t("(num)","indicator");
x.t("(num)","edv");
x.t("(num)","variance");
x.t("(num)","address");
x.t("(num)","adn");
x.t("(num)","number");
x.t("(num)","(value-110)");
x.t("(num)","integer");
x.t("(num)","warning");
x.t("above","indicators");
x.t("above","corresponding");
x.t("specification","(cphs)");
x.t("3-digit","network");
x.t("3-digit","country");
x.t("character","209");
x.t("printable","non-alphabetic");
x.t("two","sim");
x.t("two","lines");
x.t("two","fields");
x.t("varies","network");
x.t("varies","operator");
x.t("note","example");
x.t("note","applies");
x.t("note","settings");
x.t("note","notify");
x.t("note","verify");
x.t("note","note");
x.t("done","example");
x.t("done","winter");
x.t("enhanced","includes");
x.t("enhanced","operator");
x.t("(eons)","indication");
x.t("subset","registered");
x.t("-32","please");
x.t("-32","hours");
x.t("date","especially");
x.t("physically","connected");
x.t("integer","type");
x.t("priority","types");
x.t("otherwise","adntext");
x.t("asc0","asc1");
x.t("disables","ciphering");
x.t("based","subset");
x.t("typically","used");
x.t("positive","(east)");
x.t("offset","units");
x.t("offset","hours");
x.t("radio/band","parameters");
x.t("radio/band","selection");
x.t("numeric","form");
x.t("numeric","format");
x.t("order","modify");
x.t("inddescr","example");
x.t("inddescr","notes");
x.t("inddescr","lstamean");
x.t("inddescr","mode");
x.t("inddescr","adnentry");
x.t("inddescr","lstarssi");
x.t("inddescr","nitzut");
x.t("inddescr","lstamax");
x.t("inddescr","list");
x.t("inddescr","lstano");
x.t("inddescr","indvalue");
x.t("inddescr","nitzdst");
x.t("inddescr","lsta");
x.t("inddescr","eons");
x.t("inddescr","(str)");
x.t("inddescr","ready");
x.t("inddescr","lstavar");
x.t("inddescr","nitztz");
x.t("inddescr","lstamin");
x.t("inddescr","lstaedv");
x.t("inddescr","lstalevel");
x.t("inddescr","nitz");
x.t("inddescr","eonsoperator");
x.t("asc1","usb");
x.t("adntext","ciev");
x.t("adntext","(str)");
x.t("(adn)","phonebook");
x.t("call","indicator");
x.t("call","ciev");
x.t("call","progress");
x.t("call","ringing");
x.t("call","sms");
x.t("call","call");
x.t("call","performed");
x.t("call","released");
x.t("numbers","vmwait1");
x.t("phonebooks","sms");
x.t("date/time","format");
x.t("country","code");
x.t("offers","greater");
x.t("offers","several");
x.t("used","providers");
x.t("used","register");
x.t("used","abbreviated");
x.t("used","sind");
x.t("used","name");
x.t("used","adn");
x.t("used","local");
x.t("used","onstring");
x.t("used","select");
x.t("used","rsa");
x.t("used","enable");
x.t("corresponding","pnn");
x.t("corresponding","number");
x.t("corresponding","inddescr");
x.t("following","sim");
x.t("following","indicators");
x.t("following","parameters");
x.t("following","statistic");
x.t("following","two");
x.t("following","restrictions");
x.t("starts","voice");
x.t("starts","reading");
x.t("special","short");
x.t("service","table");
x.t("service","ciev");
x.t("service","center");
x.t("service","type");
x.t("service","sim");
x.t("service","provider");
x.t("service","long");
x.t("service","(als)");
x.t("service","provisioned");
x.t("(als)","defined");
x.t("cards","opl");
x.t("cards","without");
x.t("relevant","information");
x.t("elements","informa\u00adtion");
x.t("elements","mmi/gmmi");
x.t("either","single");
x.t("except","scks");
x.t("lai","location");
x.t("setting","data");
x.t("setting","disables");
x.t("general","rec\u00adommended");
x.t("using","range");
x.t("using","scfg");
x.t("approx","seconds");
x.t("hour","hours");
x.t("hour","added");
x.t("warning","every");
x.t("warning","level");
x.t("unsolicited","result");
x.t("across","band");
x.t("across","frequency");
x.t("returns","valid");
x.t("net\u00adwork","using");
x.t("adjustment","daylight");
x.t("adjustment","usually");
x.t("minimal","signal");
x.t("minimal","received");
x.t("bad","select");
x.t("modify","registration");
x.t("dialing","string");
x.t("dialing","number");
x.t("dialing","starts");
x.t("ranges","indicators");
x.t("operator","issued");
x.t("operator","name");
x.t("operator","format");
x.t("operator","message");
x.t("operator","plmn");
x.t("operator","numbers");
x.t("operator","setting");
x.t("operator","names");
x.t("performed","sind");
x.t("performed","successfully");
x.t("without","remote");
x.t("without","requesting");
x.t("without","rsa");
x.t("without","two");
x.t("therefore","presentation");
x.t("therefore","recommended");
x.t("therefore","con\u00adtinuation");
x.t("therefore","trying");
x.t("names","different");
x.t("names","defined");
x.t("occur","nitz");
x.t("(mmi)","gmm");
x.t("world","time");
x.t("rbp","please");
x.t("associated","operator");
x.t("129","otherwise");
x.t("flexibility","standard");
x.t("eonsoperator","servprovider");
x.t("eonsoperator","operator");
x.t("restrictions","apply");
x.t("released","temporarily");
x.t("gmm","information");
x.t("sav\u00ading","time");
x.t("stability","indicator");
x.t("stability","indication");
x.t("maximal","signal");
x.t("maximal","received");
x.t("provisioned","operator");
x.t("reading","sim");
x.t("reading","adn");
x.t("reading","phonebook");
x.t("reading","eons");
x.t("reading","finished");
x.t("reading","data");
x.t("identities","via");
x.t("sent","matter");
x.t("sent","part");
x.t("sent","given");
x.t("affected","introduction");
x.t("removed","sim");
x.t("removed","note");
x.t("conditions","bad");
x.t("contains","full");
x.t("contains","short");
x.t("contains","name");
x.t("contains","plmn");
x.t("contains","several");
x.t("contains","printable");
x.t("02.07","02.09");
x.t("seconds","remote");
x.t("seconds","without");
x.t("update","occurs");
x.t("consist","following");
x.t("negative","(west)");
x.t("detail","feature");
}
